RubyGems Navigation menu

master_manipulator 1.2.1

This Gem extends the Beaker DSL for the purpose of changing things on a Puppet Master.

バージョン履歴:

  1. 2.1.1 - July 05, 2017 (11.5KB)
  2. 2.1.0 - June 30, 2017 (11.5KB)
  3. 2.0.0 - March 15, 2017 (11.5KB)
  4. 1.2.7 - March 08, 2017 (11KB)
  5. 1.2.6 - January 10, 2017 (10.5KB)
  6. 1.2.1 - October 30, 2015 (11KB)
全てのバージョンを表示 (全11項目)

Runtime依存性 (2):

  • beaker >= 2.7.0, ~> 2.7
  • json >= 0
  • Development依存性 (7):

  • bundler ~> 1.6
  • markdown ~> 0
  • pry ~> 0.9.12
  • rake >= 0
  • rspec >= 3.0.0
  • simplecov >= 0
  • yard ~> 0
  • オーナー:

    作者:

    • Puppet Labs

    SHA 256チェックサム:

    e1ffef3a2059fd1e547f49d27fad19d2cc06096e06e8b50c8655d952db61c5ec

    累計ダウンロード数 247,300

    現行バージョン 1,534

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: